"use strict";
const common_vendor = require("../../common/vendor.js");
const _sfc_main = {
  __name: "webview",
  setup(__props) {
    const url = common_vendor.ref("");
    common_vendor.onLoad((options) => {
      url.value = decodeURIComponent(options.url);
    });
    return (_ctx, _cache) => {
      return {
        a: url.value
      };
    };
  }
};
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__file", "D:/zx/mall-front-app/pages/public/webview.vue"]]);
wx.createPage(MiniProgramPage);
